From 51a66bf64c6bf8fbbd492e2033afefa0f7fa582e Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Fri, 10 May 2019 14:31:39 +0200
Subject: [PATCH 108/308] keepalived: rebuild for libressl-2.9.2.

---
 srcpkgs/keepalived/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/keepalived/template b/srcpkgs/keepalived/template
index c2e85b0a1fd..b3cc0902cc2 100644
--- a/srcpkgs/keepalived/template
+++ b/srcpkgs/keepalived/template
@@ -1,7 +1,7 @@
 # Template file for 'keepalived'
 pkgname=keepalived
 version=2.0.16
-revision=1
+revision=2
 build_style=gnu-configure
 configure_args="--enable-sha1"
 hostmakedepends="pkg-config"

